<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockOrderObject](./bitburner.stockorderobject.md) &gt; [type](./bitburner.stockorderobject.type.md)

## StockOrderObject.type property

Order type

**Signature:**

```typescript
type: OrderType;
```
